package authentication

import "github.com/gin-gonic/gin"

func Setup(r *gin.RouterGroup) {
	r.GET("/logout", Logout)
	r.POST("/login", Login)
	r.POST("/register", Register)
	r.GET("/verify", Verify)
}
